<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for advertisement in advertisement package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  advertisement module in advertisement package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Advertisement',
    'names'         => 'Advertisements',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Advertisements',
        'sub'   => 'Advertisements',
        'list'  => 'List of advertisements',
        'edit'  => 'Edit advertisement',
        'create'    => 'Create new advertisement'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'category_id'                => 'Please select category',
        'sub_category_id'            => 'Please select sub category',
        'state_id'                   => 'Please select state ',
        'city_id'                    => 'Please select city',
        'user_id'                    => 'Please select user',
        'user_type'                  => 'Please enter user type',
        'name'                       => 'Please enter name',
        'description'                => 'Please enter description',
        'images'                     => 'Please enter images',
        'data'                       => 'Please enter data',
        'price'                      => 'Please enter price',
        'tags'                       => 'Please enter tags',
        'contact_information'        => 'Please enter contact information',
        'cotact_status'              => 'Please enter cotact status',
        'slug'                       => 'Please enter slug',
        'status'                     => 'Please enter status',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'category_id'                => 'Category',
        'sub_category_id'            => 'Sub category',
        'state_id'                   => 'State id',
        'city_id'                    => 'City',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'name'                       => 'Name',
        'description'                => 'Description',
        'images'                     => 'Images',
        'data'                       => 'Data',
        'price'                      => 'Price',
        'tags'                       => 'Tags',
        'contact_information'        => 'Contact information',
        'cotact_status'              => 'Cotact status',
        'slug'                       => 'Slug',
        'status'                     => 'Status',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'category_id'                => ['name' => 'Category', 'data-column' => 1, 'checked'],
        'sub_category_id'            => ['name' => 'Sub category', 'data-column' => 2, 'checked'],
        'state_id'                   => ['name' => 'State id', 'data-column' => 3, 'checked'],
        'city_id'                    => ['name' => 'City', 'data-column' => 4, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 5, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 6, 'checked'],
        'images'                     => ['name' => 'Images', 'data-column' => 7, 'checked'],
        'data'                       => ['name' => 'Data', 'data-column' => 8, 'checked'],
        'price'                      => ['name' => 'Price', 'data-column' => 9, 'checked'],
        'tags'                       => ['name' => 'Tags', 'data-column' => 10, 'checked'],
        'contact_information'        => ['name' => 'Contact information', 'data-column' => 11, 'checked'],
        'cotact_status'              => ['name' => 'Cotact status', 'data-column' => 12, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Advertisements',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
